.header {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

.error-text {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
  font-weight: 400;
}
